# serverdb.setServerNickName Sets the nickname
Usage
    serverdb.setServerNickName [switches] <network> <server> <nick>
Description
Sets the nickname <nick> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerNickName [switches] <network:string> <server:string> <nick:string>
Examples
    Quietly sets the nickname HelLViS69 for the Freenode network

    serverdb.setServerNickName -q irc.freenode.net HelLViS69
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013